Subject: Re: [Idr] IPR poll for draft-ietf-idr-bgp-ls-segment-routing-msd-05.txt prior to WG LC

From: "Siva Sivabalan (msiva)" <[email-masked]>
Date: Sun, 9 Jun 2019 13:00:07 +0000

I'm not aware of any IPR related to this draft other than already have been disclosed.

Thank,
Siva

---------- Forwarded message ----------
From: Susan Hares <[email-masked]<mailto:[email-masked]>>
Date: Jun 8, 2019, 8:37 AM -0700
To: Nikos Triantafillis <[email-masked]<mailto:[email-masked]>>
Cc: idr@ietf. org <[email-masked]<mailto:[email-masked]>>, [email-masked]<mailto:[email-masked]>
Subject: RE: [Idr] IPR poll for draft-ietf-idr-bgp-ls-segment-routing-msd-05.txt prior to WG LC

Nikos:

Thank you for sending in your IPR statement.  I have also received Greg

We only await Siva Sivabalan IPR statement as a contributor before I can begin the call for consideration of the 2 IPR statements related to the document.

While we wait for these IPR calls to complete, perhaps you and your co-authors can address the comments in my shepherd’s report.

Cheerily,  Sue Hares

From: Nikos Triantafillis [mailto:[email-masked]]
Sent: Saturday, June 8, 2019 11:17 AM
To: Susan Hares
Cc: idr@ietf. org; [email-masked]<mailto:[email-masked]>
Subject: Re: [Idr] IPR poll for draft-ietf-idr-bgp-ls-segment-routing-msd-05.txt prior to WG LC

Hi Susan,

I'm not aware of any IPR related to this draft other than already have been disclosed.

Thanks,

Nikos.-

On Fri, Jun 7, 2019 at 6:20 PM Susan Hares <[email-masked]<mailto:[email-masked]>> wrote:
Greetings authors:

I have received IPR Statements from Authors:   Jeff Tantsura, Uma Chunduri, and Ketan Talaulikar,
I have not received IPR Statements from Authors::  Greg Mirsky,  Nikos Triantafillis.

I have not received IPR Statement from contributor: Siva Sivabalan

We will begin the WG last call after all authors and contributors have completed the IPR statements.

In addition, due to the IPR claims listed for this draft, we will need to make a specific call for objections to the IPR.

https://datatracker.ietf.org/ipr/3273/
https://datatracker.ietf.org/ipr/3023/

I would prefer to make a call for the WGs IPR separate from the WG LC to keep the technical issues clearly separate from the WG’s technical issues.  However, I cannot start either process until all authors and contributors have sent their IPR statement to the WG.

For those authors who have requested WG LC, please ask your co-authors and contributors to submit their IPR Statement quickly.

We will be entering into a discussion of IDR charter prior to IETF, I want to get all WG LC started before we start the IDR Charter discussion.

Cheerily, Susan Hares